.. timegate_csts HDL worker


.. _timegate_csts-HDL-worker:


``timegate_csts`` HDL Worker
============================

Detail
------

.. ocpi_documentation_worker::

Utilization
-----------
.. ocpi_documentation_utilization::
